remove-django-discover-runner-from-test_require-list.patch
define-django-template-backend.patch
FTBFS-fix-unit-tests.patch
django-1.10-urls.patterns-removed.patch
fix-testproject-settings.py.patch
solve_django.core.exceptions.ImproperlyConfigured.patch
Fix_MIDDLEWARE_and_INSTALLED_APPS_definitions.patch
remove-broken-test-in-django-2.0.patch
django-4-compat.patch
removed-broken-test.patch
